<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    
    <!-- pagina stile CSS custom -->
    <link rel="stylesheet" href="./stile.css">
    
    
    <!-- FONT GOOGLE -->
    <link rel="preconnect" href="https://fonts.googleapis.com/%22%3E
    <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    
    
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css">
    
    <title>Space</title>
</head>
<body>
    
    
    <!-- NAVBAR -->
    <nav class="navbar-expand-md navbar-dark sfondo-nero navbar navbar-link-color bordo-sotto ">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                
                <i class="bi bi-moon-fill"></i>
                
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ">
                    <a class="nav-link active px-3 " aria-current="page" href="#">Link 1</a>
                    
                    <a class="nav-link px-3" href="#">Link 2</a>
                    <a class="nav-link px-3" href="#">Link 3</a>
                    <a class="nav-link px-3" href="#">Link 4</a>
                </div>
            </div>
        </div>
    </nav>
    
    
    
    <!-- PRIMA SEZIONE-->
    
    <div class="container-fluid  sfondo-luna colore-bianco altezza500 ">
        <div class="row  h-100 align-items-center " >
            <div class="col-6   text-end ">    
                <h1 >Lorem ipsum</h1>
                <p >
                    Lorem ipsum dolor sit, amet consectetur.
                </p>
            </div>
       
            
            
            
            
        </div>
    </div>





    <!-- freccia in basso -->

    <div class="container-fluid">
        <div class="row  h-100 align-items-center " >
            <div class="col-12   text-center ">  
                <a href="#sezione-centrale">

                
                    <svg xmlns="http://www.w3.org/2000/svg" width="36" height="36" fill="currentColor" class="bi bi-caret-down-fill text-primary" viewBox="0 0 16 16">
                        <path d="M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z"/>
                    </svg>

                </a>



            </div>
        </div>    
    </div>    


    <div class="container-fluid mt-5">
        <div class="row   d-flex justify-content-around">
          <div class="mx-2 col  colore-bianco text-center bordo-sotto-blu">
              <h6>Lorem</h6>
              <h1>12</h1>
          </div>
          <div class="col mx-2 bordo-sotto-blu colore-bianco text-center">
            <h6>Lorem</h6>
            <h1>3112</h1>
          </div>
          <div class="col  mx-2 bordo-sotto-blu colore-bianco text-center">
            <h6>Lorem</h6>
            <h1>251</h1>
          </div>
          <div class="col mx-2 bordo-sotto-blu colore-bianco text-center">
            <h6>Lorem</h6>
            <h1>93</h1>
          </div>
        </div>

 
    
    
    
    
    
    
    
    
    
    
    <!-- Optional JavaScript; choose one of the two! -->
    
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    
    
    
    
    
    
    
    
</body>
</html>